Sync sphinx constraints with global-requirements

This is necessary to get requirements and lower-constraints jobs to
succeed.

Change-Id: Id98b06d982e4261898461bd3050da401dac29b04
changes/03/678603/2
Eric Fried 3 years ago
parent 5022782e5f
commit 3007164f7e

@ -1,2 +1,3 @@
sphinx!=1.6.6,!=1.6.7,>=1.6.5 # BSD
sphinx>=1.8.0,<2.0.0;python_version=='2.7' # BSD
sphinx>=1.8.0;python_version>='3.4' # BSD
openstackdocstheme>=1.19.0 # Apache-2.0

Loading…
Cancel
Save